Support » Plugin: IP Geo Block » ReferenceError: IP_GEO_BLOCK_AUTH is not define

  • I’m getting the following error in the browser console when loading /wp-admin/options-general.php?page=ip-geo-block:

    ReferenceError: IP_GEO_BLOCK_AUTH is not defined admin.min.js:6:64
    	<anonymous> https://www.vegard.net/wp-content/plugins/ip-geo-block/admin/js/admin.min.js?ver=3.0.17.3:6
    	<anonymous> https://www.vegard.net/wp-content/plugins/ip-geo-block/admin/js/admin.min.js?ver=3.0.17.3:6

    None of the buttons (Emergency login ling: Generate new link, Export / Import settings: Export settings Import settings, etc.) is working. Clicking them shows no additional error messages in the browser console.

    If I try to click the Save changes button, I get the follow error message from WorPpress: Sorry, your request cannot be handled at this time.

    WordPress: 5.0.3
    Geo IP Block: 3.0.17.3
    Browsers: FF 65.0b9 (64-bit) and Chrome 71.0.3578.98 (Official Build) (64-bit)

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘ReferenceError: IP_GEO_BLOCK_AUTH is not define’ is closed to new replies.